@charset "utf-8";
/* CSS Document */
body {margin-left: 0px;margin-top: 0px;margin-right: 0px;margin-bottom: 0px;}
.responsivo-total{ height:auto;}

/*itens do site*/

.item-nao-encontrado{ font-family:Verdana, Geneva, sans-serif; font-size:18px; color:#999; text-align:center; margin-top:100px;}

/*nome das paginas, formularios, albuns......*/
.titulos-pag{ font-family:Verdana, Geneva, sans-serif; font-size:30px; color:#0093dd; margin:0 0 15px 0; text-align:left; float:none;}
.titulos-pag-linha{height:3px; background:#0093dd;}
	
/*todas noticias*/
.texto-noticia-pequeno{font-family:"Trebuchet MS", Verdana, Geneva, sans-serif;font-size:12px;color:#929292;padding-left:5px;}
.titulo-noticias, .titulo-noticias a{font-family:"Trebuchet MS", Verdana, Geneva, sans-serif;font-size:16px;text-decoration:none;color:#333; margin:0px; padding:0px;}
.titulo-noticias a:hover{text-decoration:underline;}
.texto-noticias, .texto-noticias a{font-family:"Trebuchet MS", Verdana, Geneva, sans-serif;font-size:13px;color:#666;text-decoration:none; text-align:left;}
.texto-noticias a:hover{text-decoration:underline; float:none;}
.PaginacaoOn a {font-family:"Trebuchet MS", Verdana, Geneva, sans-serif;font-size:13px;color:#0066dd;text-decoration:none;}
.PaginacaoOn a:hover{text-decoration:underline;}
.PaginacaoOff{font-family:"Trebuchet MS", Verdana, Geneva, sans-serif;font-size:13px;color:#ccc;}
.icon_noticia{ float:left; width:100px; height:100px; margin:0 10px 0 0;}
.info_noticias{ float:left;}
.linha_noticias{ background-color:#CCC; height:1px; position:relative; top:10px; bottom:10px;}
.noticia{ float:none; height:auto; min-height:100px; text-align:left; width:100%; overflow:auto;}
.lenoticia-titulo{ font-family:Verdana, Geneva, sans-serif; font-size:20px; color:#666; margin:10px 0 10px 0; text-align:left;}
.lenoticia-subtitulo{ font-family:Verdana, Geneva, sans-serif; font-size:15px; color:#666; margin:0 0 10px 0; text-align:left;}
.noticia-relacionada{ float:left; margin:5px; width:150px; min-height:250px; overflow:auto;}
	
	
/*pagina, cadastro, noticia*/
.item-corpo{ margin:20px 0 20px 0;}
	
/*textos em geral*/
.textos, .item-corpo, .campo{font-family:Verdana, Geneva, sans-serif; font-size:14px; color:#666; text-align:left;}
.textos a{ text-decoration:none; color:#666;}
	
/*campos input*/
.campo{ border:solid 1px #CCC;/* -MOZ-BOX-SHADOW: INSET 0 0 10PX #CCC; -WEBKIT-BOX-SHADOW: INSET 0 0 10PX #edeeee; BOX-SHADOW: INSET -4px -4px 18px 0px  #eeeff0;*/ border-radius:5px; margin:2px 0 0 0; padding:5px;}

/*botoes*/
.botao, .botao a{ padding:8px 15px 8px 15px; margin:0; border-radius:5px; border:solid 1px #FFF; border-radius:px; cursor:pointer; transition-property:background-color, color; text-decoration:none; transition-duration: 0.5s;font-family:Verdana, Geneva, sans-serif; font-size:14px; color:#FFF;}
.botao_enviar{ background:#00C900 ;}
.botao_enviar:hover{ background-color:#03e503;}
.botao_limpar{ background-color:#cccccc;}
.botao_limpar:hover{ background-color:#dddddd;}


/*fim itens do site*/

.responsivo-total{ width:1180px;}

/*topo*/
.topo{ width:100%; height:140px;}
.topo .logo{ text-align:left; float:left; height:100%; width:360px;}
.topo .logo img{ border:none; margin:30px 0 0 0;}
.topo .menu{font-size:18px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; width:820px; z-index:99; margin:0; padding:0px; float:left; border-top:solid 2px #CCC;}
.topo .menu ul{list-style:none;margin:0;padding:0; text-align:left;}
.topo .menu li{float:left;padding:0px; text-align:left; position:relative;}
.topo .menu li a{background:#;color:#333;display:block;font-weight:normal;line-height:85px;margin:0px;padding:0px 20px;text-align:left;text-decoration:none;transition-property:background-color, color; transition-duration: 0.5s;}
.topo .menu li a:hover, .topo .menu ul li:hover a{background:#0093dd;color:#FFF;text-decoration:none;}
.topo .menu li ul{background:#0093dd;padding:0px;margin:0px;border:0px;position:absolute;width:200px;z-index:200; height:0px; overflow:hidden; -webkit-transition:height .5s; -moz-transition: height .5s; transition: height .5s;}
.topo .menu li:hover ul{display:block; height:auto;}
.topo .menu li li {display:block;float:none;margin:0px;padding:0px; }
.topo .menu li:hover li a{background:none;}
.topo .menu li ul a{display:block;height:40px;line-height:40px;font-size:16px;font-style:normal;margin:0px;padding:0px 10px 0px 5px;text-align:left;}
.topo .menu li ul a:hover, .topo .menu li ul li:hover a{background:#eceaea; color:#333;border:0px;text-decoration:none;}
.topo .menu p{clear:left;}
.topo .midias{ height:58px; width:820px; float:left;}
.topo .midias > div{ width:100%; text-align:right; padding:20px 0 0 0;}
.topo .midias > div span{ padding:0 20px 0 0; font-family:Myriad Pro;  font-size:15px; color:#666;}
.topo .midias > div span a{color:#666; text-decoration:none;}
.topo .midias > div span img{ vertical-align:middle; border:none;}



/*main*/
.main{ width:100%; float:none;}
.main .mediacenter{ height:425px; width:100%;}
.main .destaques-total{ background-color:#ececec; height:auto; min-height:320px; overflow:auto; width:100%; padding:20px 0 20px 0;}
.main .destaques-total .destaques{ float:left;font-family:Verdana, Geneva, sans-serif; padding:0 30px 0 30px; width:234px; height:auto; overflow:hidden;}
.main .destaques-total .destaques a{ text-decoration:none; border:none;}
.main .destaques-total .destaques img{ width:140px; height:140px; border:none;}
.main .destaques-total .destaques .testo-destaque{ height:80px;}
.main .destaques-total .destaques .testo-destaque a {font-size:12px; color:#333; text-align:left;}
.main .destaques-total .destaques h1 a { font-size:16px; color:#0093dd;}
.main .destaques-total .linha-vertical-destaques{ height:300px; width:1px; background-color:#CCC; float: left;}
.main .destaques-total .botao-saiba-mais{ transition-property:background-color, color; transition-duration: 0.5s; background-color:#333; margin:10px 0 10px 0; width:110px; padding:10px 20px 10px 20px; cursor:pointer;}
.main .destaques-total .botao-saiba-mais a{text-decoration:none;font-family:Verdana, Geneva, sans-serif; font-size:14px; color:#FFF; font-weight:bold;}
.main .destaques-total .botao-saiba-mais:hover{ background-color:#5e5e5e;}
.main .destaques2-total{ margin:20px 0 20px 0; overflow:auto;}
.main .destaques2-total .destaques2{  float:left; font-family:Myriad Pro; color:#333;}
.main .destaques2-total .destaques2 .image-desc2{ float:left;}
.main .destaques2-total .destaques2 .image-desc2 img{ width:185px; height:185px; padding:0 20px 0 0; border:none;}
.main .destaques2-total .destaques2 .text-desc2{ text-align:left; padding:0 20px 0 0; width:385px;}
.main .destaques2-total .destaques2 .text-desc2 h2{ margin:0px;}
.main .destaques2-total .destaques2 .text-desc2 h5{ font-weight:normal;}
.main .destaques2-total .destaques2 .text-desc2 a{ text-decoration:none; color:#333;}
.main .destaques2-total .destaques2 .text-desc2 > div{ text-align:right;}
.main .destaques2-total .destaques2 .text-desc2 > div a{ font-size:16px; color:#0093dd;}
.main .destaques2-total .destaques2 .linha-divisora-desc2{ height:1px; width:100%; overflow:hidden;  float:none; padding:30px 0 0 0;}
.main .destaques2-total .destaques2 .linha-divisora-desc2 > div{background-color:#CCC; height:100%; padding:0px; margin:0px;}
.main .destaques2-total .desc2-t1{ width:569px; border-right:1px solid #CCC; float:left; padding:30px 20px 0 0;}
.main .destaques2-total .desc2-t2{width:570px; float:right; margin:0 0 0 20px; padding:30px 0 0 0;}


/*rodape*/
.rodape{background-color:#181818; height:160px; overflow:auto; width:100%; float:none; padding:40px 0 0 0;}
.rodape .logo{ padding:40px 70px 40px 0; margin:0 70px 0 0; float:left; border-right:1px #CCC solid;}
.rodape .logo img{ border:none;}
.rodape .textos-rodape{ color:#FFF; font-family:Arial, Helvetica, sans-serif; font-size:14px; text-align:left; padding:30px 0 0 0;}

.desenvolvido-maquinaweb{ width:100%; margin:10px 0 10px 0; overflow:auto;}
.desenvolvido-maquinaweb .dono, .desenvolvido-maquinaweb .desenvolvedor{ width:50%; float:left; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333;}
.desenvolvido-maquinaweb .dono{ text-align:left; padding:5px 0 0 0;}
.desenvolvido-maquinaweb .dono span{ color:#0093dd; font-weight:bold;}
.desenvolvido-maquinaweb .desenvolvedor{ text-align:right;}
.desenvolvido-maquinaweb .desenvolvedor a{ color:#333; text-decoration:none;}
.desenvolvido-maquinaweb .desenvolvedor span a{ color:#FC3;}
.desenvolvido-maquinaweb .desenvolvedor img{ vertical-align:middle; border:none;}